/* CSS Document */
.is-sticky header {
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
}
.sm-main:not( :hover ) > li.active > a {
    background: #6cb33d;
    color: #fff;
}

a {
    color: #6cb33d;
}
a:hover, a:focus {
    color: hsla(96,49%,33%,1);
}

.btn-primary {
  background-color: #6cb33d;
  border-color: #6cb33d;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #3c763d;
  border-color: #3c763d;
  /* opacity: 1; */
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #6cb33d;
}
.caption.bannerbox, .caption.bannerblend {
    /* background: rgba(242, 141, 31, 0.9); */
}
.caption h1, .caption h2, .caption h3, .caption h4, .caption h5, .caption h6 {
  color: #6cb33d;
}
.tp-caption.slidelink a:hover div {
    background: #6cb33d;
}

.overlay-effect .img:hover, a:hover .img  {
	background: #6cb33d;
}
.overlay {
  background: rgba(108, 179, 61, 0.2);
}

.trigger-slides:hover polygon, a.bigarrow:hover polygon, .trigger-back:hover polygon {
    fill: #6cb33d;
}
.news-item:hover .title, .news-item:hover p {
	color: #6cb33d;
}
a.loadmore:hover {
    color: #6cb33d;
}


.pagetitle:after, .title-inside:after {
  border-color: #6cb33d;
}

ul.tagcloud-list li a {
  color: #6cb33d;
}
ul.tagcloud-list li a:hover, .BlogTagCloud a:hover {
  background: #6cb33d;
}

ul.tagcloud-list li.active a {
   background: #6cb33d; 
}

input:focus, textarea:focus {
    outline: 2px solid #6cb33d;
}

ul.sm-main {
    /* margin-top: 15px; */
}

.sm-main li:hover > a {
	color: #6cb33d;
}

.blockhead {
    background: #6cb33d;
}
 
.service-page .detail-image {
    height: 300px;
    background-position: 50% 40%;
}


@media (max-width: 767px){
  .navbar-default .navbar-nav > .active > a, 
  .navbar-default .navbar-nav > .active > a:hover, 
  .navbar-default .navbar-nav > .active > a:focus .navbar-default .navbar-nav > li > a:hover, 
  .navbar-default,
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: #6cb33d;
  }
}